## libscriptalicious-perl 1.16

=== debian/changelog ===
libscriptalicious-perl (1.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523287).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Use new 3.0 (quilt) source format
  * Generate changelog from Changes.pod
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Drop M::B from B-D as EUMM is used instead
  * Rewrite control description
  * Add a patch to fix POD spelling errors
  * Add an override to prevent Changes.pod from being installed

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 03 May 2010 11:43:04 -0400

libscriptalicious-perl (1.15-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release (closes: #487901)
  * debian/control:
   + Uploaders: added me 
   + Build-Depends: debhelpers dependency changed to (>= 7)
   + Build-Depends-Indep: added libpod-constants-perl
   + Standards-Version: increased to 3.8.0 (no other changes)
  * debian/compat: changed value to 7 (no other changes)
  * debian/copyright: updated copyright info
  * debian/rules: use debhelper (>= 7) simple example
  * debian/source.lintian-overrides: removed, not needed

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 27 Jun 2008 10:43:59 +0200

libscriptalicious-perl (1.10-1) unstable; urgency=low

  * Initial Release (Closes: #326768).

 -- Florian Ragwitz <rafl@debianforum.de>  Sun,  4 Sep 2005 16:24:31 +0200
