=== debian/control ===
Source: libscriptalicious-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libyaml-perl, libpod-constants-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Scriptalicious/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscriptalicious-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscriptalicious-perl/

Package: libscriptalicious-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libterm-readkey-perl, libyaml-perl
Description: module to simplify writing of Perl scripts
 Scriptalicious is a Perl module that enables developers to write scripts that
 conform to common best practices, quickly and easily. It provides some useful
 features such as providing a help message via the -h option and shortcuts for
 aborting the program with various error conditions.
