=== debian/watch ===
version=3
http://search.cpan.org/dist/Scriptalicious/  .+/Scriptalicious-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
