## libscriptalicious-perl 1.17

=== debian/changelog ===
libscriptalicious-perl (1.17-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libscriptalicious-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:14:14 +0100

libscriptalicious-perl (1.17-3) unstable; urgency=medium

  * Fix autopkgtests: skip a smoke test which expects
    the built source tree.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.
  * Add empty debian/tests/pkg-perl/syntax-skip for more autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 23:39:21 +0200

libscriptalicious-perl (1.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:12:53 +0100

libscriptalicious-perl (1.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:49 +0100

libscriptalicious-perl (1.17-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
    Fixes "FTBFS with perl 5.18: test hang" (Closes: #711614)
  * Bump debhelper compatibility level to 8.
  * Refresh and forward fix-pod-spelling.patch.
  * Add new patch: add encoding directive to POD.
  * debian/copyright: refresh license stanzas.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Apr 2014 21:11:30 +0200
