=== debian/watch ===
version=4
https://metacpan.org/release/Scriptalicious  .+/Scriptalicious-v?@ANY_VERSION@@ARCHIVE_EXT@$
